Source: icingaweb2-module-statusmap
Section: admin
Priority: optional
Maintainer: David Kunz <david.kunz@dknet.ch>
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://github.com/invliD/icingaweb2-module-statusmap
Vcs-Browser: https://salsa.debian.org/david.kunz/icingaweb2-module-statusmap
Vcs-Git: https://salsa.debian.org/david.kunz/icingaweb2-module-statusmap.git

Package: icingaweb2-module-statusmap
Architecture: all
Depends:
 icingaweb2,
 ${misc:Depends},
Enhances:
 icingaweb2,
Description: simple and responsive web interface for Icinga - statusmap module
 Icinga Web 2 is a very modular, fast and simple web interface for your Icinga
 monitoring environment.
 .
 This module adds a very basic status map for Icinga Web 2.
